Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621948 - rh-hosted.repo has invalid data
rh-hosted.repo has invalid data
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA (Show other bugs)
1.1
All Linux
high Severity high
: ---
: ---
Assigned To: Jay Dobies
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 11:28 EDT by wes hayutin
Modified: 2012-05-31 08:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 08:53:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-08-06 11:28:39 EDT
[root@domU-12-31-39-07-1E-21 yum.repos.d]# cat rh-hosted.repo 
[rh-hosted]
name=Red Hat Enterprise Linux Hosted Content Delivery Server
baseurl=http://foo
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-auxiliary
sslverify=1
sslclientkey=/etc/pki/content/key.pem
sslclientcert=/etc/pki/content/product/content.crt
sslcacert=/etc/pki/content/ca.crt
[root@domU-12-31-39-07-1E-21 yum.repos.d]#
Comment 1 Jay Dobies 2010-08-06 11:38:22 EDT
commit	9d8b78350452d052ce8339607d2baf9825a60b2f
tree	f9e50a9439048041daf2ea8c8394c33d41b8ccf0


Filled out the repos for hosted with real data to connect to hosted CDS.


rhui/tools/etc/rhui/rh-hosted.repo
Comment 2 wes hayutin 2010-08-16 14:24:12 EDT
[root@ip-10-194-145-203 yum.repos.d]# cat rh-hosted.repo 
[rh-hosted-rhel]
name=Red Hat Enterprise Linux
baseurl=https://cdn.redhat.com/content/dist/rhel/server/$releasever/$basearch/os
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-auxiliary
sslverify=1
sslclientkey=/etc/pki/content/content-cert-key.pem
sslclientcert=/etc/pki/content/product/content-cert.crt
sslcacert=/etc/pki/content/hosted-ca.crt

[rh-hosted-rhui]
name=Red Hat Update Infrastructure
baseurl=https://cdn.redhat.com/content/dist/rhel/server/$releasever/$basearch/rhui/1.1/os
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-auxiliary
sslverify=1
sslclientkey=/etc/pki/content/content-cert-key.pem
sslclientcert=/etc/pki/content/product/content-cert.crt
sslcacert=/etc/pki/content/hosted-ca.crt
Comment 3 wes hayutin 2011-08-01 17:39:04 EDT
moving to release pending
Comment 4 wes hayutin 2012-05-31 08:53:14 EDT
closing out, product released

Note You need to log in before you can comment on or make changes to this bug.